> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nameshouts.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get language info with Access Token

```http GET theme={"system"}
GET https://api.nameshouts.com/api/v2.0/lang
```

The login endpoint will provide you with the access\_token that you can pass, as in the header of a request as an `Authorization` parameter using the following format: `Bearer` .

## Authorization

| Bearer Token | |
| - | - |
| Token | `<token>` |

## Headers

**Content-Type** `string`

`application/x-www-form-urlencoded`

## Params

No params.

## Example Request

**Get language info with Access Token**

```bash curl theme={"system"}
curl --location 'https://api.nameshouts.com/api/v2.0/lang' \
--header 'Content-Type: application/x-www-form-urlencoded'
```

## Example Response

**Body** · **Headers (0)**

No response body

This request doesn't return any response body

```bash cURL theme={"system"}
curl --location 'https://api.nameshouts.com/api/v2.0/lang' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.